CVE-2005-3159

2005-10-06T06:02:00
ID CVE-2005-3159
Type cve
Reporter NVD
Modified 2016-10-17T23:33:15

Description

SQL injection vulnerability in messages.php in PHP-Fusion allows remote attackers to execute arbitrary SQL commands via the msg_view parameter, a different vulnerability than CVE-2005-3157 and CVE-2005-3158.